- Licença Akuvox Cloud
- Para projetos de Comunidade e Controlo de acesso
- Licença para 1 Apartamento sem monitor
- Inclui 4 aplicações gratuitas
- Compatível com a APP Akuvox SmartPlus

AK-X910
- Videoporteiro IP antivandálico IK08 em superficie
- Câmara 5 Mpx/2 Mpx | Áudio bidirecional
- Cartão MF, NFC, BLE e QR | 2 relés
- PoE, padrão SIP
- Manutenção Cloud
- Ligação via Cloud | Saída 12V
Em stock online
546,86 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | X910 |
| Controlo de acesso | Abertura de porta com cartão MF 13.56 MHz, NFC, BLE e QR, com registos |
| Capacidade | Contactos: 5.000 Utilizadores RFID: 5.000 cartões/palavras-passe |
| Teclado | Botão de chamada mecânico com iluminação LED configurável |
| Saídas | 2 x relé para fechadura (12V/600mA), 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 2 x botão de saída e 1 x Wiegand IN |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.78″ CMOS com sensor de infravermelhos e de luz |
| Ângulo de visão | 150° (H) / 116° (V) |
| Resolução de câmara | 2K (2000×2000) – 30fps, 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p, 2K |
| Câmara secundária | 2 Mpx virado para baixo para deteção de pacotes e leitura de QR |
| Codificação de vídeo | H.264 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP66 e IK08 |
| Temp. funcionamento | -40 ºC ~ +55 ºC |
| Dimensões | 192 (Al) x 70 (Lg) x 27 (Pf) mm |
| Alimentação | DC 12 V / 1 A max. / PoE+ IEEE802.3at |
| Peso | 600 g |
Produtos Relacionados

Em stock online
86,35 € IVA incl.

- Suporte de mesa
- Específico para videoporteiros
- Compatível com monitores de série AK-S562 sem “-S”
- Orifícios de conexão
- Medidas: 107 (Al) x 102 (Lg) x 110 (Pf) mm
- Fabricado em alumínio
Em stock online
23,03 € IVA incl.

- moldura de acabamento para substituição
- Cobre as marcas de instalação anteriores
- Específico para sistemas de videoporteiro Akuvox
- Compatível com painéis AK-S532
- Medidas: 450 (Al) x 225 (Lg) x 1.2 (Pf) mm
- Fabricado em alumínio
Em stock online
27,34 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R29x
- Medidas: 314 (Al) x 123 (Lg) x 52 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
23,03 € IVA incl.

- Painel frontal e caixa de registro encastrada
- Específico para Akuvox AK-R20B(K)-xB.
- Painel: 226 (Al) x 108 (Lg) x 3 (Pf) mm
- Caixa: 225 (Al) x 106 (Lg) x 39 (Pf)
- Fabricado em alumínio e aço galvanizado
Em stock online
38,86 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R20B e AK-R20K.
- Medidas: 184 (Al) x 83 (Lg) x 50 (Pf) mm
- Fabricado em aço galvanizado
- Montagem embutida em ângulo
- Fácil instalação
Em stock online
31,66 € IVA incl.









